Data Fields

# MovementTerminalMapping Struct Reference

Combination of aircraft state for going to a certain terminal and the airport flag for that terminal block. More...

## Data Fields
AirportMovementStates | state
| Aircraft movement state when going to this terminal.
uint64 | airport_flag
| Bitmask in the airport flags that need to be free for this terminal.

## Detailed Description

Combination of aircraft state for going to a certain terminal and the airport flag for that terminal block.

Definition at line 1733 of file aircraft_cmd.cpp.

The documentation for this struct was generated from the following file:

- src/aircraft_cmd.cpp